<header class="main-header">
  <!-- Logo -->
  <a href="#/testBookList" class="logo">
    <img src="img/logo_trans_back_143x59.png" alt="Logo">
    <!-- mini logo for sidebar mini 50x50 pixels -->
    <span class="logo-mini"><b>A</b>LT</span>
    <!-- logo for regular state and mobile devices -->
    <span class="logo-lg"><b>Lucent</b> Publication</span>
  </a>
  <!-- Header Navbar: style can be found in header.less -->
  <nav class="navbar navbar-static-top" role="navigation">

     <div class="navbar-custom-menu">
       <ul class="nav navbar-nav">
         <!--<li><a href="#/signUp"> <span class="glyphicon glyphicon-log-in"></span>  Sign Up</a></li>-->
        <!-- <li><a href="#/"><span class="glyphicon glyphicon-new-window"></span>  Login Up</a></li>-->

       </ul>
     </div>


  </nav>
</header>

